### Method

# WebKit ContextMenu remove

#### Declaration [src]

    void
    webkit_context_menu_remove (
      WebKitContextMenu* menu,
      WebKitContextMenuItem* item
    )

#### Description [src]

Removes `item` from the `menu`.

See also `webkit_context_menu_remove_all()` to remove all items.

#### Parameters

`item` | `WebKitContextMenuItem`
| The `WebKitContextMenuItem` to remove.
| The data is owned by the caller of the function.